<app-unified-header></app-unified-header>
<div class="container ui-area">

    <div id="success-alert"class="alert alert-success alert-dismissible">
        <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
        <span id="success-alert-message">The operation was a success.</span>
    </div>

    <div class="row search-bar-new-button-row">
        <div class="col-md-6 col-sm-12 col-12">
            <app-search-bar></app-search-bar>
        </div>
        <div class="col-md-6 col-sm-12 col-12">
            <app-new-button></app-new-button>
        </div>
    </div>


    <p id="error-message-text"></p>
    <app-loading-gif-text></app-loading-gif-text>
    <div id="table-parent">
    </div>
</div>